<div class="settings">
  <div class="columns settings-header">
    <div class="column col-12">
      <span class="header-main">Settings</span>
      <span class="header-sub">Manage Settings</span>
    </div>
  </div>
</div>